﻿/******This is custom css******/
@font-face {
    font-family: 'malai6';
    src: url("../fonts/AA-7Malai6.ttf");
}


@font-face {
    font-family: 'Poppins';
    src: url("../fonts/Poppins-Regular.ttf");
}

h1.text-caption {
    font-family: malai6;
    font-size: 4.75rem;
    margin-top: 0;
}

.header {
    position: relative;
}

.flexslider img {
    height: 800px;
    width: 100%;
}

.default-logo {
    height: auto !important;
}

    .default-logo > img {
        max-width: 290px;
        height: auto;
    }

ul.footer-socials {
    display: block;
}

    ul.footer-socials li {
        display: inline-block;
    }

ul.menu-primary {
    display: block;
    text-align: center;
    margin-top: 2rem;
}

    ul.menu-primary li {
        display: inline-block;
        padding: 0.5rem 1.25rem;
        text-align: center;
        font-size: 1.45rem;
        font-weight: bold;
        margin-right: 2.25rem;
    }

        ul.menu-primary li:last-of-type {
            margin-right: 0;
        }

        ul.menu-primary li a {
            color: #222;
        }

.hompage-slider {
    height: 800px
}

p.text-caption {
    font-family: malai6;
    font-size: 4.75rem;
    margin-top: 0;
}

.col-md-3.property-enquiry-wrapper .property-project .search-results .property-grid { margin-bottom: 0; }

.text-caption-search {
    text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5), 2px 2px 1px rgba(206,206,206,0);
    color: #FFF;
    font-size: 6.5rem;
}

.search-form-wrapper .col-2 {
    background-color: #F5F5F5;
    padding: 10px !important;
    border-radius: 0.5rem;
    margin-top: 4rem;
    min-height: 100%;
    margin: 0 auto;
    -webkit-box-shadow: 0px 4px 9px -1px rgba(77,75,77,1);
    -moz-box-shadow: 0px 4px 9px -1px rgba(77,75,77,1);
    box-shadow: 0px 4px 9px -1px rgba(77,75,77,1);
}

.search-form-wrapper form {
}

.search-form-wrapper input {
    border: 0 !important;
    font-weight: bold;
    background-color: transparent !important;
    text-align: center;
}

.SumoSelect > .CaptionCont {
    border: 0 !important;
    background-color: transparent !important;
    text-align: center;
}

    .SumoSelect > .CaptionCont > span {
        font-weight: bold;
    }

#search-form-wrapper .criteria-container {
    display: block;
    float: left;
    padding: 1rem 2rem;
    text-align: center;
    min-width: 200px;
    max-width: 250px;
    margin-top: 15px;
}

#search-form-wrapper .criteria-container-inline {
    display: block;
    float: left;
    padding: 1rem 2rem;
    text-align: center;
    position: relative;
    margin-top: 15px;
}

#search-form-wrapper #spt_row, #search-form-wrapper #rpt_row {
    border-right: 1px solid #666;
}

.price-range-separate {
    margin-right: 8px;
}

#search-form-wrapper .criteria-container-inline select {
    position: absolute;
    min-width: 110px;
    left: -20px;
    top: 31px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 0px 4px 9px -1px rgba(77,75,77,1);
    -moz-box-shadow: 0px 4px 9px -1px rgba(77,75,77,1);
    box-shadow: 0px 4px 9px -1px rgba(77,75,77,1);
}

.no-scroll::-webkit-scrollbar {
    display: none;
}

.no-scroll::-moz-scrollbar {
    display: none;
}

.no-scroll::-o-scrollbar {
    display: none;
}

.no-scroll::-google-ms-scrollbar {
    display: none;
}

.no-scroll::-khtml-scrollbar {
    display: none;
}

#search-form-wrapper .criteria-container-inline option {
    text-align: right;
    padding: 0.75rem 0.5rem;
    font-size: 1.5rem;
    color: #333;
    cursor: pointer;
}

    #search-form-wrapper .criteria-container-inline option:nth-child(-n+2) {
        text-align: right;
    }

    #search-form-wrapper .criteria-container-inline option:hover {
        background-color: rgba(0, 174, 239, 0.12);
    }


#search-form-wrapper .criteria-container-inline label {
    color: #030303;
    cursor: pointer;
}

#search-form-wrapper .criteria-container-inline span {
    font-weight: bold;
    color: #030303;
}

#search-button-container {
    display: inline-block;
}

    #search-button-container button {
        display: block;
        width: 100%;
        margin-bottom: 0.5rem;
        border-radius: 4px;
        padding: 5px 20px !important;
        border: 0;
        background: #cac9c9;
        color: #222222;
    }

#search-form-wrapper .price-from {
    width: 80px !important;
    text-align: right;
    padding: 0 !important;
}

#search-form-wrapper .price-to {
    width: 80px !important;
    text-align: left;
    padding: 0 !important;
}

#search-form-wrapper .col-2 .inputs label {
    display: block;
}

#search-form-wrapper #q_row {
    min-width: 150px;
}

#search-form-wrapper input.property-sku {
    width: 150px !important;
}

#search-form-wrapper div {
    text-align: left;
}

#search-form-wrapper .col-2 div.criteria-container:nth-last-child(n+5) {
    border-right: 1px solid #666;
}

#search-form-wrapper .criteria-container:nth-last-child(n+3) {
    border-right: 2px solid #aaa;
    text-align: center;
}

#search-form-wrapper button[type="submit"] {
    background-color: #bf9c32 !important;
    text-transform: capitalize !important;
    height: 30px !important;
}

#search-form-wrapper .inputs label {
    display: none;
}

.SumoSelect > .optWrapper {
    top: 73px !important;
    border-radius: 8px !important;
}

#lids_row span.placeholder, #lids_row .SelectBox.search span {
    font-weight: bold !important;
}

#search-button-container { display:inline-block; }
#search-button-container button { display:block; width:100%; margin-bottom:0.5rem; border-radius:4px; padding:5px 20px !important; border: 0; background: #cac9c9; color: #222222; }
#search-form-wrapper .price-from { width:80px !important; text-align:right; padding:0 !important; }
#search-form-wrapper .price-to { width:80px !important; text-align:left; padding:0 !important; }
#search-form-wrapper .col-2 .inputs label { display:block; }
#search-form-wrapper #q_row { min-width:150px; }
#search-form-wrapper input.property-sku { width:150px !important; }
#search-form-wrapper .col-2  div.criteria-container:nth-last-child(n+5) { border-right:1px solid #666; }
/*#search-form-wrapper .criteria-container:nth-last-child(n+3) { border-right:2px solid #aaa; text-align:center; }*/
#search-form-wrapper button[type="submit"] { background-color:#bf9c32 !important; text-transform: capitalize !important; height: 30px !important; }
#search-form-wrapper .inputs label {display: none;}
.SumoSelect > .optWrapper { top:73px !important; border-radius:8px !important; }
select#viewTypeIds { color: #000!important; }
#lids_row span.placeholder, #lids_row .SelectBox.search span { font-weight:bold !important; }
.footer-social-links li { font-size:3.5rem; }
.fa-facebook-square { color:#3b5998; }
.fa-twitter-square { color:#00aced; }
.fa-rss-square { color:#ee802f; }
.fa-youtube-square { color:#c4302b; }
.fa-google-plus-square { color:#db4a39; }

/* H E A D E R */
.header .col-lg-3:last-child { /* outline: 3px dotted red; */
}

    .header .col-lg-3:last-child .row > div { /* outline: 2px dotted green; */
    }

        .header .col-lg-3:last-child .row > div ul { /* margin: 0; */ /* margin: 10px 0; */ /* outline: 2px dotted; */
        }

    .header .col-lg-3:last-child .row .col-lg-8 div:first-child ul {
        margin: 15px 0 0 0;
    }

    .header .col-lg-3:last-child .row .col-lg-8 div:last-child ul {
        margin: 0px 0 15px 0;
    }

.header #customerCurrency {
    width: 100%;
    border: none;
}

.header .navbar-brand {
    height: auto;
    padding: 22px 15px;
}

.header h1.text-caption {
    margin-top: 8px;
    margin-bottom: 5px;
}

.header ul.language-list {
    margin: 18px 0 5px 0;
}

    .header ul.language-list li {
    }

        .header ul.language-list li a {
            display: inline-block;
        }

.language-selector ul li img {
}


/* P R O P E R T Y E D I T - OVERVIEW  */
.form-group.juristic a.btn-line img {
    width: 30px;
}



/* H O M E  S E A R C H  B O X */
.flexslider {
    /*background: url(/Themes/CornerStone/Content/images/slide-three-1-resize.jpg);*/
    background: url(/Themes/CornerStone/Content/images/home-banner.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -11px;
}

    .flexslider img {
        opacity: 0;
    }

#search-form-container {
    position: absolute;
    padding: 0;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#hompage-slider {
    position: relative;
    overflow: visible !important;
}

.hompage-slider {
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 2px;
}

/* P A N E L  B O X */
.property-grid .item-box .thumbnail {
    background-size: cover;
    background-position: bottom right;
}

    .property-grid .item-box .thumbnail a {
        display: inline-block;
    }

    .property-grid .item-box .thumbnail img {
        opacity: 1;
    }

.property-grid .item-box .details {
    padding: 0;
}

.property-grid .item-box .details {
    padding: 0;
}

    .property-grid .item-box .details h2, .property-grid .item-box .details h3, .property-grid .item-box .details h4 {
        margin: 0;
        font-size: 18px;
    }

    .property-grid .item-box .details .property-title {
        min-height: auto;
        margin-bottom: 5px;
    }

    .property-grid .item-box .details .info-interior ul {
        display: inline-block;
    }

        .property-grid .item-box .details .info-interior ul li {
            display: inline-block;
            margin-bottom: 5px;
            font-size: 1.25rem;
        }

.item-box .btn-view-details {
    font-size: 14px;
}

.item-box .btn-contact {
    font-size: 14px;
}

.item-box .details .social-icons i {
    margin-left: 10px;
}

.panel-page.search-page .panel-description {
    margin: 30px 5px 0;
}


.button-controls {
    position: absolute;
    right: 10px;
    top: 30px;
}



    .button-controls a.btn {
        border: 1px solid #bf9b30;
        color: #bf9b30;
    }



        .button-controls a.btn:hover {
            color: #fff;
            background-color: rgba(191,155,48,0.65);
            border: 1px solid rgba(191,155,48,0.65);
        }



/*HEADER*/
.contact-header {
    padding: 8px;
}

.contact-social, .contact-info {
    /*padding-left: 10px;*/
}

.contact-info {
    /*padding-top: 0.75rem;
    padding-bottom: 0.01rem;
    color: #222;*/
    display: inline-block;
    padding-top: 0;
    float: right;
}

.contact-info ul {
    margin-bottom: 0;
}

#UsageType_row {
    text-align: center !important;
}

.search-btn-container {
    float: left;
}


.page-body-bottom {
    -webkit-box-shadow: 0px -5px 3px -1px rgba(186,186,186,1);
    -moz-box-shadow: 0px -5px 3px -1px rgba(186,186,186,1);
    box-shadow: 0px -5px 3px -1px rgba(186,186,186,1);
}

.header-caption {
    text-align: center;
    margin-bottom: 10rem;
}


/*HOMEPAGE STAFF*/


.staff-list-homepage h1, .staff-list-homepage h2 {
    text-align: center;
}

.testamonials-list h1, .testamonials-list h2 {
    text-align: center;
    font-weight: bold;
    color: #000;
}

ul.staff-items {
    display: block;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #000;
}

    ul.staff-items li {
        display: inline-flex;
        width: 220px;
        margin: 10px;
        padding: 1rem;
        padding-bottom: 1.5rem;
        -webkit-box-shadow: 0px 11px 7px 0px rgba(163,158,163,1);
        -moz-box-shadow: 0px 11px 7px 0px rgba(163,158,163,1);
        box-shadow: 0px 11px 7px 0px rgba(163,158,163,1);
    }

        ul.staff-items li a {
            display: block;
            width: 100%;
            text-align: center;
        }

        ul.staff-items li img.testamonial-img {
            max-width: 100%;
        }

.staff-name {
    margin-top: 1.5rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
}

.staff-job-title {
    margin-top: 1.5rem;
    font-size: 1.25rem;
    color: #333;
}




/**/
.btn-contact {
    display: inline-block;
    padding: 1rem;
    background-color: #D68910;
    color: #FFF;
    position: absolute;
    right: 0;
}

.contact-more-list {
    position: absolute;
    right: 0;
    bottom: 10px;
    background-color: #E0E0E0;
}

    .contact-more-list a {
        color: transparent;
    }

        .contact-more-list a:hover {
            color: transparent;
        }



/* SIMILAR PROPERTIES BOX */
.similar-propertys-grid .item-box {
    width: 100% !important;
    border-radius: 8px;
    margin: 0;
    margin-bottom: 1rem;
    padding: 0.75rem;
}

.similar-propertys-grid .item-grid > .item-box:nth-child(odd) {
    background-color: #FFF;
}

.similar-propertys-grid div.title strong {
    padding: 1rem;
    display: block;
    background-color: #FFF;
    border-radius: 8px;
    font-size: 2rem;
    font-weight: bold;
}

.similar-propertys-grid .similar-text {
    line-height: 2rem;
    margin: 1rem 0.25rem;
    color: #666;
}

.similar-gallery a {
    border: none;
    outline: none;
    text-decoration: none;
}

.similar-more-detail {
    background-color: rgba(0,0,0,0.5);
    color: #FFF;
    padding: 0.75rem 0.5rem;
    text-align: center;
}


/*SLICK SLIDER*/
.slick-prev, .slick-next, .slick-prev:before, .slick-next:before {
    color: #000 !important;
}

/*TESTAMONIAL - HOME PAGE*/
ul.testamonials-items {
    width: 100%;
    display: block;
}

    ul.testamonials-items li {
        display: block;
        width: 1005;
    }

.testamonials-img-wrapper, .testamonials-body {
    display: inline-block;
    /* width: 45%; */
    padding: 1rem;
    vertical-align: middle;
    font-size: 1.5rem;
}

.testamonials-desc {
    /* max-width: 300px; */
}

.testamonials-title {
    margin-top: 1.5rem;
    font-weight: bold;
}

.testamonials-img-wrapper {
    /*text-align: right;
    width: 25%;*/
}

.testamonials-body {
    /*text-align: left;
    width: 74%;*/
}

.testamonials-img-wrapper img {
    max-width: 150px;
    max-height: 150px;
    float: right;
}


.testamonials-list .page-title {
    border-bottom: 0;
}


/*Property Detail Page*/

#propertyDetailPage .search-results .property-grid {
    background-color: #e9e9e9;
    padding: 5px;
}

#propertyDetailPage .search-results .item-box {
    height: 190px;
}


#propertyDetailPage .search-results .more-info h4 {
    margin-bottom: 8px;
    color: #fff;
    position: absolute;
    float: right;
    top: 0;
    right: 10px;
    font-size: 14px;
    background-color: rgb(191 156 50 / 63%);
    padding: 4px;
    border-radius: 4px;
    font-weight: 600;
}
#propertyDetailPage .search-results .more-info h3 {
    margin-bottom: 8px;
    color: white;
    position: absolute;
    float: left;
    bottom: 0;
    left: 10px;
    font-size: 1.5rem;
    text-shadow: 1px 2px 0px #000;
}



#propertyDetailPage h1.property-title {
    font-size: 1.75rem;
    font-weight: bold;
}

#propertyDetailPage h3.text-title {
    font-size: 1.6rem;
    font-weight: bold;
}

#propertyDetailPage .property-id, #propertyDetailPage .property-price-sale, #propertyDetailPage .property-price-rent {
    display: inline-block;
    margin-right: 1rem;
    font-weight: bold;
    color: #444;
}

#propertyDetailPage .property-price-sale, #propertyDetailPage .property-price-rent {
}

#propertyDetailPage .property-icons ul li {
    color: #333;
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: 8px;
    width: 30%;
}

    #propertyDetailPage .property-icons ul li i.fas, #propertyDetailPage .property-icons ul li i.fa {
        color: #D68910;
        padding-right: 0.8rem;
        font-size: 20px;
        vertical-align: middle;
        width: 15%;

    }


#propertyDetailPage .project-facilities, #propertyDetailPage .communal-features {
    background-color: #e9e9e9;
    padding: 1.5rem;
    border-radius: 8px;
    margin: 1rem 0;
    margin-right: 0rem;
    color: #111;
}

    #propertyDetailPage .project-facilities h2, #propertyDetailPage .communal-features h2 {
        font-size: 1.75rem;
        display: block;
        margin-top: 0.5rem;
        color: #D68910;
    }

    #propertyDetailPage .communal-features li {
        display: inline-flex;
        width: 197px;
        margin-bottom: 1rem;
    }
.property-article img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.property-article {
    background-color: #e9e9e9;
    padding: 5px;
    border-radius: 4px;
}

.property-enquiry {
    cursor: pointer;
}

    .property-enquiry h2 {
        display: block;
        font-size: 2rem;
        padding: 1rem;
        margin-top: 1rem;
        text-align: center;
        background-color: #bf9c32;
        color: #FFF;
        font-weight: bold;
        border-radius: 8px;
        margin-bottom: 0.75rem;
        border: 3px solid #bf9c32;
    }

    .property-enquiry > p {
        background-color: #e9e9e9;
        padding: 1.5rem;
        border-radius: 8px;
        font-weight: bold;
    }


.property-grid .info-location .info-title {
    display: none;
}

.property-grid .details {
    min-height: 150px;
}

.property-grid .social-icons {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px;
}

.property-grid .contact-list {
    /*display:none !important;*/
}

    .property-grid .contact-list i {
        position: absolute;
    }

.room-project-title {
    float: left;
}

.info-price {
    float: right;
}

.room-project-title {
    color: #222;
    font-weight: bold;
    font-size: 1.5rem;
}

.panel-interior .info-title, .info-price {
    color: #222;
    font-weight: bold;
}

.info-location {
    font-size: 1.6rem;
    font-weight: bold;
    color: #222;
}

    .info-location .fa {
        color: #85929E !important;
        font-size: 1.5rem;
    }

.flex-middle {
    display: flex;
    align-items: center;
    height: 128px;
}

.search-form-wrapper {
    padding: 0 !important;
}

.search-form-wrapper-home .col-1 {
    margin-bottom: 2.75rem;
}

.search-page-form .col-1 {
    float: left;
}




.search-form-wrapper-home .col-2:before {
    font-family: "Font Awesome 5 Free";
    content: '\f0d8';
    font-weight: 900;
    font-size: 8rem;
    display: block;
    width: 98%;
    color: #F5F5F5;
    position: absolute;
    top: 12px;
    text-align: center;
    z-index: -1;
}

.search-form-wrapper .col-2 .row-number-1 {
    margin: 0;
}


.search-form-wrapper .col-3 {
    position: absolute;
    z-index: 1000;
    width: 90%;
    left: 5%;
    background-color: #F5F5F5;
    padding: 1rem !important;
    border-radius: 8px;
    top: 155px;
    /*-webkit-box-shadow: 1px 7px 10px -2px rgba(140,140,140,1);
    -moz-box-shadow: 1px 7px 10px -2px rgba(140,140,140,1);
    box-shadow: 1px 7px 10px -2px rgba(140,140,140,1);*/
    display: none;
}

    .search-form-wrapper .col-3 .row-number-1 {
        text-align: center !important;
        width: 100%;
        text-align-last: center;
    }

        .search-form-wrapper .col-3 .row-number-1 > div {
            width: 25%;
            display: inline-block;
            margin-right: 2rem;
        }

            .search-form-wrapper .col-3 .row-number-1 > div:last-child {
                margin-right: 0rem;
            }


        .search-form-wrapper .col-3 .row-number-1 div.inputs {
            background-color: #CCC;
            padding: 0.5rem;
            border-radius: 8px;
            min-height: 40px;
        }



#search-form-wrapper .col-3 .row-number-1 .inputs input {
    color: #000;
    width: 82px;
    float: right;
    min-height: 32px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
    background-color: transparent;
    color: #000;
}

#search-form-wrapper .col-3 .row-number-1 .inputs span {
    line-height: 3.25rem;
    padding-left: 1rem;
    color: #000;
}


section#search-form-wrapper select {
    -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;

}
#poolTypeIds_row #poolTypeIds  {
color: #000 !important;
/* <color> values */
-webkit-text-fill-color: black !important;
-webkit-text-fill-color: #000000;
-webkit-text-fill-color: rgb(0 0 0);

/* Global values */
-webkit-text-fill-color: inherit;
-webkit-text-fill-color: initial;
-webkit-text-fill-color: unset;

}

#search-form-wrapper .inputs select {
    min-height: 40px;
    color: #000 !important;
    -webkit-text-fill-color: #000;
}
#search-form-wrapper .col-3 .row-number-1 .inputs select {
    border: none;
    background-color: transparent;
    color: #000 !important;
    -webkit-text-fill-color: #000;
    min-height: 30px;
    padding: 3px !important;
}

.facIds_list {
    display: inline-block;
    width: 30%;
}

    .facIds_list input[type='checkbox'] {
        display: inline-block;
        vertical-align: top;
    }

    .facIds_list li label {
        font-weight: normal;
        margin-left: 0.5rem;
        font-size: 1.3rem;
        color: #444;
        top: 4px;
        position: relative;
        display: inline-block;
        width: 190px;
        vertical-align: top;
    }

.search-form-wrapper-search-widget .facIds_list li label {
    width: 170px;
}




.search-page-form #UsageType_row {
    position: relative !important;
    right: -120px !important;
    bottom: -25px;
}

.prop-usage-1, .prop-usage-2 {
    padding: 0.75rem 2.5rem;
    -webkit-box-shadow: 0px 2px 3px -1px rgba(77,75,77,1);
    -moz-box-shadow: 0px 2px 3px -1px rgba(77,75,77,1);
    box-shadow: 0px 2px 3px -1px rgba(77,75,77,1);
    border-radius: 8px;
}

.search-form-wrapper-search-widget .col-1 {
    position: relative;
    top: 25px;
    right: -70px;
}

.search-form-wrapper-home .prop-usage-1 {
    margin-right: 1.25rem;
    font-weight: bold;
}

.search-form-wrapper-home .prop-usage-2 {
    font-weight: bold;
}

.fac_wrapper {
    display: flex;
    align-items: start;
    justify-content: center;
    padding: 0.75rem 0;
    text-align: left;
    padding-left: 60px;
}

.currency-selector select {
    border: 1px #bf9c32 solid;
    font-size: 14px;
    color: #222;
    padding: 0;
    padding-left: 5px;
    border-radius: inherit;
}

.item-box .thumbnail a {
    outline: none;
}

#ot_row, #lid_row {
    width: 25%;
}

/*.footer-bottom .contact-social {*/
/*    margin-right: 50px;*/
/*    margin-top: 8px;*/
/*    float: right;*/
/*}*/

.footer-bottom .contact-social {
    margin-right: 50px;
    margin-top: 15px;
    text-align: center;
}

    .footer-bottom .contact-social:after {
        display: block;
        clear: both;
    }

    .footer-bottom .contact-social li i {
        font-size: 3rem;
    }

.screen-overlay {
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 5;
    display: block;
}

#propertyEnquireFormWrapper {
    position: fixed;
    top: 30%;
    background: #E0E0E0;
    z-index: 1000000;
    border-radius: 8px;
    -webkit-box-shadow: 1px 3px 23px -4px rgba(3,3,3,1);
    -moz-box-shadow: 1px 3px 23px -4px rgba(3,3,3,1);
    box-shadow: 1px 3px 23px -4px rgba(3,3,3,1);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.property-project {
    margin-top: 1.5rem;
}

    .property-project .title {
        background-color: #E0E0E0;
        padding: 2rem 0.5rem;
        border-radius: 8px;
        text-align: center;
        font-size: 1.75rem;
        color: #D68910;
        margin-bottom: 0.5rem;
    }

    .property-project .item-box {
        margin: 0;
        padding: 0.75rem 0;
        background-color: transparent;
    }


#list-your-property-form .row {
    margin-bottom: 1rem;
}

#list-your-property-form .form-group {
    margin-top: 8px;
    margin-bottom: 0px;
}

#list-your-property-form .input-group-btn-vertical {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
}

.input-group-btn-vertical button {
    visibility: hidden;
    width: 20px;
}

    .input-group-btn-vertical button:before {
        visibility: visible;
    }

#list-your-property-form .label-wrapper {
    float: left;
    margin-right: 8px;
}

.footer-bottom .default-logo {
    float: initial;
    margin-right: 5rem;
}

    .footer-bottom .default-logo img {
        max-width: 350px;
    }

.footer-bottom .copyright {
   text-align: center;
}

    .footer-bottom .copyright > span {
        line-height: 7rem;
        color: #000;
    }

.center-1 {
    margin-bottom: 0;
    min-height: 150px;
}

.staff-list-homepage h1, .staff-list-homepage h2 {
    color: #222;
    font-weight: bold;
}

.block-recently-viewed-propertys {
    background: #e0dfdf;
    border-radius: 5px;
    padding: 10px;
}

    .block-recently-viewed-propertys .title {
        border-bottom: 1px solid #ddd;
        padding: 0 0 15px;
        font-size: 30px;
        font-weight: normal;
        color: #444;
    }

    .block-recently-viewed-propertys div.title strong {
        padding: 1rem;
        display: block;
        background-color: #FFF;
        border-radius: 8px;
        font-size: 1.75rem;
        font-weight: bold;
    }

    .block-recently-viewed-propertys .property-name {
        margin-left: 8px;
    }

    .block-recently-viewed-propertys .listbox {
        padding: 5px;
        margin: 0;
    }

.similar-propertys-grid {
    margin-bottom: 10px !important;
}

.footer-list-menu li, .footer-list-menu li a, .footer-list-menu li span {
    font-size: 1.4rem;
    line-height: 2.1rem;
    font-weight: bold;
}


.shared {
    /*position: absolute;
    right: 0;
    top: 25%;*/
    width: auto;
    display: inline-block;
}

    .shared li {
        display: inline-block;
        margin-right: 1rem;
    }

        .shared li:last-of-type {
            margin-right: 0;
        }

        /*.shared li i {
            font-size: 2.2rem;
        }*/

        .shared li i:hover {
            color: #bf9c32;
        }

.post-title, .news-title {
    font-size: 1.8rem;
}

.post-body, .news-body {
    color: #000;
    font-size: 1.5rem;
    line-height: 2.75rem;
}

img.blog-img {
    width: 100%;
    height: auto;
}

.testimonial-posts .post {
    margin-bottom: 6rem;
}

.faq-read-more {
    display: block;
    background-color: #bf9c32 !important;
    text-transform: capitalize !important;
    color: #ffffff;
    border: 0;
    padding: 10px 30px;
    width: 140px;
    border-radius: 8px;
    float: right;
}

.blog-posts .tags label {
    float: left;
}

.blog-posts .tags ul {
    text-align: left;
    margin-top: 10px;
}

.blog-posts .buttons .read-comment {
    margin-bottom: 5px !important;
}

.share-links {
    position: absolute;
    z-index: 1000;
    background-color: #bf9b30;
    width: 139px;
    padding: 8px;
    top: -10px;
    right: 25px;
    border-radius: 8px;
}

    .share-links i {
        color: #FFF !important;
        background-color: transparent;
    }

    .share-links a {
        margin-right: 1rem;
        text-decoration: none;
        border: 0;
        outline: 0;
    }

        .share-links a:nth-last-child(1) {
            margin-right: 0;
        }


    .share-links i.fab.fa-facebook, i.fa.fa-envelope {
        font-size: 2.1rem;
    }


.SumoSelect > .optWrapper > .options {
    padding: 0.25rem 0;
}

.SumoSelect .options .opt label {
    padding: 0 !important;
    font-weight: 500;
    text-align-last:left;
}

.property-slider .slider {
    text-align: right !important;
}

.property-slider .image {
}

.property-slider .image img {
    max-height: 44px;
}


.internal-size-range, .external-size-range {
    width: 100%;
    display: block;
    text-align: left;
}

.compare-propertys {
    background-color: transparent;
    width: 50px;
    position: absolute;
    z-index: 1;
    left: 10px;
    bottom: 10px;
}

#propertyDetailPage .compare-propertys {
    position: relative;
    height: 0;
    bottom: 40px;
    display: none;
}

.property-list .compare-propertys {
    right: 0;
}

.compare-propertys input[type='button'] {
    width:50px;
    /*background-color:rgba(0,0,0,0.75);*/
    background-color: rgb(119, 119, 119, 0.85);
    border: 0 !important;
}


.compare-propertys input[type='button'].compared {
    background-color: rgba(191, 156, 50,0.75)
}

.compare-top .compared {
    color: #bf9c32;
}

#small-search-project-form {
    text-align: center;
}

#small-searchprojects {
    width: 290px;
    background: url(/Themes/CornerStone/Content/images/magnifier-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 5px;
    text-align: center;
}

@media only screen and (max-width: 1200px) {
    .facIds_list {
        display: block;
        width: 23%;
    }
}

@media only screen and (max-width: 1199px) {
    .search-form-wrapper-search-widget #search-form .col-2 {
        width: 100%;
        position: relative;
    }

    .search-form-wrapper-search-widget .col-3 {
        top: 140px !important;
    }

    .search-form-wrapper-search-widget #UsageType_row .btn-default {
        margin-bottom: 8px;
    }
}


@media only screen and (max-width: 995px) {
    /*.search-form-wrapper .col-3 .row-number-1 > div, #ot_row, #lid_row {*/
    /*    width: 40%;*/
    /*}*/

    .search-form-wrapper .col-3 {
        top: 200px;
    }

    .search-form-wrapper .col-3 .row-number-1 {
        margin-left: 0;
    }
}

@media only screen and (max-width: 991px) {
    .search-form-wrapper-search-widget .col-3 {
        top: 238px !important;
    }
}

@media only screen and ( max-width: 950px ) {
    /*.search-form-wrapper .col-3 .row-number-1 > div, #ot_row, #lid_row {*/
    /*    width: 80%;*/
    /*}*/
}

@media only screen and (max-width: 767px) {
    .SumoSelect > .optWrapper { top: -50px !important; }

    .search-form-wrapper .col-3 .row-number-1 > div, #ot_row, #lid_row {
        width: 40%;
    }

    .search-form-wrapper .col-3 {
        top: 345px;
    }

    .search-form-wrapper-search-widget .col-3 {
        top: 385px;
    }

    .testimonial-posts .post {
        margin-bottom: 6em;
    }

    .button-controls a.btn {
        width: 20%;
    }

    .button-controls {
        position: absolute;
        top: auto;
        left: 0;
        right: 0;
        bottom: 20px;
    }

    .home-page-section4 {
        margin-bottom: 30px;
    }

    .home-page-section4 .button-controls {
        bottom: -70px;
    }

    #small-search-project-form {
        margin: 1rem 0;
        text-align: center;
    }
}

@media only screen and ( max-width: 600px ) {
    #small-searchprojects {
        width:100%;
    }
}

/* 2778x1284 pixels at 458ppi - iPhone 13 Pro Max */

@media (device-width: 428px) and (device-height: 926px) and (-webkit-device-pixel-ratio: 3) {
    
	/* M A I N - S E A R C H */
	#search-form-wrapper .col-3 .row-number-1 > div {width: 43% !important;}
	.fac_wrapper {display: flex; align-items: start; justify-content: center; padding: 0.75rem 0; text-align: left; padding-left: 0 !important;}
	#search-form-wrapper .col-3 .facIds_list { width: 90% !important; display: inline-block; vertical-align: top;}
	div#exr_row,div#lid_row,div#poolTypeIds_row { margin-right: 0 !important; }
	.col-3.search-widget { width: 98% !important; left: 1% !important;}
	.search-form-wrapper-search-widget .col-3 { top: 385px !important; }    
    
}

@media only screen and ( min-width: 991px ) {
    #search-form-wrapper .sumo_petfs .optWrapper {
        top: auto !important;
    }
}

@media only screen and ( min-width: 320px ) and ( max-width: 767px ) {
    #search-form-container .SumoSelect > .CaptionCont, #search-form-wrapper .SumoSelect > .CaptionCont {
        border: 0 !important;
        background: #cccccc !important;
        border-radius: 5px
    }

    #search-form-container .SumoSelect > .CaptionCont span, #search-form-wrapper .SumoSelect > .CaptionCont span {
        font-weight: normal;
    }

    #search-form-container .SumoSelect > .CaptionCont label, #search-form-wrapper .SumoSelect > .CaptionCont label {
        display: none;
    }

    #search-form-wrapper .multi-select-sumo .CaptionCont.SelectBox {
        min-height: 34px;
        padding: inherit;
    }

    #search-form-wrapper .multi-select-sumo .CaptionCont.SelectBox span {
        line-height: 1;
        padding-left: 0;
        position: relative;
        top: 7px;
        text-align-last:left;
    }

    /*#search-form-wrapper .col-3 .fac_wrapper {
        width: 100%;
        height: auto;
        padding-top: 0;
        text-align: center !important;
    }

    #search-form-wrapper .col-3 .facIds_list {
        padding-left: 0;
        width: 43% !important;
    }

    #search-form-wrapper .col-3 .facIds_list:first-child {
        margin-right: 2rem;
    }
    
    #search-form-wrapper .col-3 .facIds_list:not(:first-child) {
        float: right;
        text-align: left;
    }
    
    #search-form-wrapper .col-3 .facIds_list:last-child {
        position: relative;
        top: -30px;
        height: 0;
    }
    
    #search-form-wrapper .col-3 .row-number-1 > div {
        width: 43% !important;
    }
    
    #search-form-wrapper div#exr_row, #search-form-wrapper div#lid_row, #search-form-wrapper div#poolTypeIds_row {
        margin-right: 0;
    }*/
    
    .search-form-wrapper .col-3 .row-number-1 {
        text-align: left !important;
    }
    
    #search-form-wrapper .col-3 .row-number-2 .fac_wrapper {
        text-align: left !important;
        height: auto;
        padding: 0;
        width: 100%;
    }
    
    #search-form-wrapper .col-3 .row-number-1 > div {
        width: 49% !important;
        margin: 0 !important;
    }
    
    #search-form-wrapper .col-3 .row-number-1 > div .inputs {
        margin-bottom: 5px;
    }
    
    #search-form-wrapper .col-3 .row-number-1 > div .inputs select {
        /*text-align-last: center;*/
        text-align-last: left;
    }
    
    #search-form-wrapper .col-3 .facIds_list .SumoSelect > .CaptionCont {
        text-align: left;
    }
    
    #search-form-wrapper .col-3 .row-number-2 .fac_wrapper ul.facIds_list {
        width: 49% !important;
        margin: 0 !important;
        position: unset;
        float: none;
        height: auto;
        padding: 0;
    }
    
    #search-form-wrapper .col-3 .row-number-2 .fac_wrapper ul.facIds_list > li {
        padding: 0;
    }
    
    #search-form-wrapper .col-3 .row-number-2 .fac_wrapper ul.facIds_list:last-child li {
        margin-bottom: 0;
    }
    
    @supports (-webkit-touch-callout: none) { /* F O R C E  A L I G N  O N L Y  I O S */
      #search-form-wrapper .col-3 .row-number-2 .fac_wrapper ul.facIds_list li .CaptionCont {
            text-align: left;
        }
    }
    
    .header-top p.text-caption {
		font-size: 3.75rem;
	}
	form#small-search-project-form {
	    margin-bottom: 8px;
	    margin-top: 10px;
	}
	.header-TrustBox {
	    padding-right: 0;
	}
}

@media only screen and ( min-width: 768px ) {
    #searchForm .SumoSelect.sumo_petfs p span, #searchForm .facIds_list .SumoSelect p span, #search-form-wrapper .multi-select-sumo .SumoSelect p span {
        font-size: 14px;
        font-weight: normal;
    }

    #search-form-wrapper .col-3 .facIds_list .CaptionCont.SelectBox {
        padding: 0;
        min-height: auto;
    }

    #search-form-wrapper .multi-select-sumo .CaptionCont.SelectBox {
        min-height: 34px;
        padding: inherit;
    }

    #search-form-wrapper .multi-select-sumo .CaptionCont.SelectBox span {
        line-height: 1;
        padding-left:0;
        position:relative;
        top:7px;
    }

    #search-form-wrapper .col-3 .fac_wrapper {
		padding: 0;
		width: 800px;
		margin: 0 auto;
	}
	#search-form-wrapper .col-3 .facIds_list {
	    width: 33.33%;
	    text-align: center;
	    padding: 0;
	    margin-bottom: 0;
	}

    #search-form-wrapper .facIds_list .sumo_petfs label, #search-form-wrapper .facIds_list .CaptionCont label{
        position: relative;
        top: 5px;
    }

	#search-form-wrapper .SumoSelect.open .search-txt {
	    font-weight: normal;
	    padding-top: 0;
	    top: -4px;
	}

    #search-form-wrapper .col-3 .facIds_list:nth-child(1) {
        padding-right: 20px;
    }
    
    #search-form-wrapper .col-3 .facIds_list:nth-child(3) {
        padding-left: 20px;
    }

    #search-form-wrapper .sumo_petfs .optWrapper,
    #search-form-wrapper .sumo_facIds .optWrapper,
    #search-form-wrapper .sumo_misc .optWrapper{
        max-width: 90%;
        top: 125px !important;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #search-form-wrapper .sumo_viewTypeIds .optWrapper {
        max-width: 90%;
        top: 166px !important;
        left: 50%;
        transform: translate(-50%, -50%)
    }
    #search-form-wrapper .sumo_poolTypeIds .optWrapper {
        max-width: 90%;
        top: 137px !important;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
    #search-form-wrapper .sumo_facIds .optWrapper {
        top: 175px !important;
    }

    #facIds_row .SumoSelect > .optWrapper.multiple > .options li.opt span {
        top: 10px;
    }
    
    .html-search-page footer {
        /*z-index: -1;*/
    }
    
    .facIds_list .SumoSelect>.CaptionCont>span {
        font-weight: normal;
        font-size: 13px;
    }

    #search-form-wrapper .col-3 .fac_wrapper {
        width: 100%;
    }

    #search-form-wrapper .col-3 .fac_wrapper .facIds_list {
        width: 25% !important; margin-right: 2rem;
    }

    #search-form-wrapper .col-3 .fac_wrapper .facIds_list:last-child {
        margin-right: 0;
    }

    #search-form-wrapper .row-number-2 {
        /* padding: 0 15px 0 10px; */
        padding: 0;
        margin: 0;
    }

    #search-form-wrapper .col-3 .fac_wrapper .facIds_list {
        background: #CCC;
        border-radius: 8px;
        padding: 9px 0;
        display: inline-block;
        height: 42px;
    }

    #search-form-wrapper .col-3 .fac_wrapper .facIds_list li {
        margin: 0;
    }

    #search-form-wrapper .facIds_list .sumo_petfs label, #search-form-wrapper .facIds_list .CaptionCont label {
        display: none;
    }

    .facIds_list .SumoSelect>.CaptionCont>span {
        font-size: 14px;
    }
    
    #search-form-wrapper .col-3 {
        margin-top: 10px;
    }
    
    #search-form-wrapper .col-3 .row-number-2.search-banner {
        padding: 0;
        margin: 0;
    }
    
    #search-form-wrapper .col-3 .fac_wrapper {
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    
    #search-form-wrapper .col-3 .fac_wrapper .facIds_list:last-child {
        margin-right: 0;
    }
}

@media only screen and ( min-width: 768px ) and ( max-width: 950px ) {
    #search-form-wrapper .col-3 .fac_wrapper .facIds_list {
        /*width: 25%;*/
        display: inline-block;
        /*margin-right: 2rem;*/
        width: 80%;
        margin: 0;
        margin-bottom: 10px;
    }
    
    .search-form-wrapper .col-3 .row-number-1 > div {
        margin: 0;
    }
}

@media only screen and ( min-width: 768px ) and ( max-width: 1199px ) {
	#search-form-wrapper .col-3 .fac_wrapper {
		/*width: 680px;*/
	}
}

@media only screen and ( min-width: 951px ) {
    #search-form-wrapper div#ot_row, #search-form-wrapper  div#poolTypeIds_row {
        margin-right: 0 !important;
    }
}

@media only screen and ( min-width: 951px ) and ( max-width: 994px ) {
    .search-form-wrapper .col-3 .row-number-1 > div {
        width: 25% !important;
    }
}

/* T R U S T P I L O T */
.header-TrustBox {
    text-align: right;
    position: absolute;
    bottom: -57px;
    z-index: 1;
    display: block !important;
}
.header-TrustBox .trustpilot-widget {
    border: 1px solid #00b67a;
    padding: 6px;
    border-radius: 10px !important;
    width: auto;
    display: inline-block;
}
@media only screen and ( max-width: 767px ) {
    .header-TrustBox {
        position: relative;
        bottom: auto;
        width: 100%;
        text-align: center;
        padding-bottom: 0;
        z-index: 0;
    }
    .col-xs-6.col-sm-6.col-lg-12.contact-header:nth-child(1) {
        width: 45%;
    }
    .col-xs-6.col-sm-6.col-lg-12.contact-header:nth-child(2) {
        width: 55%;
    }
    .currency-selector {
        position: absolute;
        top: 6px;
    }
    .currency-selector select#customerCurrency {
        width: 100%;
    }
    .contact-info ul li a {
        width: 30px;
        height: 30px;
        margin: 0;
    }
    .contact-info ul li i {
        font-size: 14px;
    }
    .language-list li {
        margin-right: 5px;
    }
}
@media only screen and (min-width: 440px) and (max-width: 767px) {
	.contact-header.header-TrustBox {
		width: 58%;
		text-align: right;
		right: 12px;
		float: right;
	}
	.header-search-project {
		width: 45%;
		position: absolute;
		bottom: 7px;
	}
	.master-wrapper-page .header-top {
		position: relative;
	}
	.header-search-project > div {
		padding-left: 5px;
	}
	.header-search-project #small-searchprojects {
		/* width: 190px; */
		padding: 5px !important;
		height: 30px;
	}
	.header-search-project #small-search-project-form {
		text-align: left;
	}
	#hompage-slider .flexslider img {
	    height: 500px !important;
	}
	.header-TrustBox .trustpilot-widget {
        padding: 2px;
    }
}
@media only screen and (min-width: 440px) and (max-width: 499px) {
    /*.contact-header.header-TrustBox {*/
    /*    right: 10px;*/
    /*}*/
    .header-TrustBox .trustpilot-widget {*/
        padding: 2px 0;
        width: 245px;
    }
}
@media only screen and ( min-width: 475px ) and ( max-width: 767px ) {
    .header-TrustBox {
        margin-top: 0;
    }
    .currency-selector {
        top: 7px;
    }
}
@media only screen and ( min-width: 768px ) and ( max-width: 1199px ) {
    .header-search-project #small-searchprojects {
        width: 250px !important;
    }
    .header-TrustBox.contact-header:last-child {
        width: 100% !important;
        position: unset;
        text-align: center;
        padding: 5px 0;
    }
    .header-TrustBox .trustpilot-widget {
        float: none;
    }
    form#small-search-project-form {
        bottom: 40px;
        margin-bottom: 0;
    }
    .language-list img {
        width: 100%;
    }
    .language-list li:first-child {
        margin-right: 0;
    }
    .language-selector {
        margin-right: 0;
    }
    .currency-selector select {
        width: 150px;
    }
}
/* E N D  T R U S T P I L O T */

/* H O M E  T E S T I M O N I A L  R E V I S I O N */
.testamonials-item .testamonials-img-wrapper img {
    float: none;
    display: inline-block;
    border-radius: 75px;
    border: 5px solid #bf9c32;
    width: 150px;
    height: 150px;
}
.testamonials-item .testamonials-body {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    display: block;
}
@media only screen and ( max-width: 767px ) {
    .testamonials-item .testamonials-img-wrapper img {
        width: 150px !important;
        height: 150px !important;
        max-width: 150px !important;
        max-height: 150px !important;
        display: inline-block;
    }
    .testamonials-img-wrapper {
        width: 100%;
        text-align: center;
        margin-bottom: 25px;
    }
    .testamonials-item .testamonials-body {
        width: 100%;
        /* outline: 1px dotted; */
        max-height: 350px;
        overflow-y: scroll;
    }
}
@media only screen and ( min-width: 768px ) {
    .testamonials-list .page-title {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .homepage-testimonial {
        padding-bottom: 50px;
    }
    .slick-slide .testamonials-item {
        /* display: table !important;*/
        min-height: 300px;
    }
    .testamonials-item .testamonials-img-wrapper {
        /* display: table-cell;
        vertical-align: middle;
        padding-right: 50px; */
        width: 100%;
        text-align: center;
    }
    .testamonials-item .testamonials-img-wrapper img {
        
    }
    .testamonials-item .testamonials-body {
        /* display: table-cell;
        vertical-align: middle; */
    }
}
@media only screen and ( min-width: 992px ) {
    .slick-slide .testamonials-item {
        min-height: 250px;
    }
    
}
@media only screen and ( min-width: 1200px ) {
    .slick-slide .testamonials-item {
        min-height: 225px;
    }
    
}
/* E N D  H O M E  T E S T I M O N I A L  R E V I S I O N */
/* G O O L C H R O M  O N  I O S */
@media only screen and ( min-width: 830px ) and ( max-width: 839px ) and (orientation: landscape) { /* styles for ios google chrome landscape */
    .search-form-wrapper-search-widget .col-3 {
        top: 240px !important;
    }
    
    #search-form-wrapper .col-3 .row-number-2.search-banner {
        padding: 0 40px;
    }
    
    #search-form-wrapper .col-3 .fac_wrapper {
        text-align: left;
        padding-left: 15px;
    }
    
    .html-property-details-page #search-form-wrapper .col-3 .fac_wrapper,
    .html-search-page #search-form-wrapper .col-3 .fac_wrapper {
        width: 88%;
        margin: 0 auto;
        display: block;
    }

    #search-form-wrapper .col-3 .fac_wrapper .facIds_list {
        width: 49% !important;
    }
    
    #search-form-wrapper .col-3 .row-number-2 .fac_wrapper ul:nth-child(odd) {
        margin-left: 3px !important;
    }
    
    #search-form-wrapper .col-3 .row-number-2 .fac_wrapper ul:nth-child(even) {
        margin-left: 1px !important;
    }

    #search-form-wrapper .col-3 .facIds_list .CaptionCont.SelectBox span {
        text-align: left !important;
        padding-left: 7px;
    }
}
@media ( min-width: 768px ) and ( max-width: 1199px ) {
    .item-box:nth-child(2n+1) {
        margin: 0;
    }
    .location-list .item-box .picture img {
        height: 150px;
    }
}


@media (min-device-width : 768px) and (max-device-width : 1024px) (-webkit-min-device-pixel-ratio: 2.0) { }
